xcrun altool --upload-app --type ios --username "varodom.naul@gmail.com" --password "njhq-iohm-zdwg-uefr" --file /Users/varodomnualplub/Downloads/dev-gramickhouse-63f05cdd-6ea1-4842-8f27-541da6571e36-archive.ipa


turtle build:ios \
  --team-id YOUR_TEAM_ID \
  --dist-p12-path /Users/varodomnualplub/react-native/abthai/Certificates.p12 \
  --provisioning-profile-path /Users/varodomnualplub/react-native/abthai/ABTHAI.mobileprovision


  expo build:ios \
  --clear-provisioning-profile \
  --clear-push-key \
  --clear-dist-cert \
  --team-id FL83U2SHT2 \
  --provisioning-profile-path /Users/varodomnualplub/react-native/abthai/ABTHAI.mobileprovision \
  --push-p8-path /Users/varodomnualplub/react-native/abthai/AuthKey_7RATHKXM42.p8 \
  --push-id 7RATHKXM42 \
  --apple-id varodom.naul@gmail.com \
  --dist-p12-path /Users/varodomnualplub/react-native/abthai/Certificates.p12 

how to fix 
- `npm update` fisrt is cool. 

7jKuu15dLktDeKF8SQHhpQ==